<jw302:Bericht xmlns:ijw="http://www.istandaarden.nl/ijw/2_1/basisschema/schema/2_1" xmlns:jw302="http://www.istandaarden.nl/ijw/2_1/jw302/schema/2_1" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <jw302:Header>
    <jw302:BerichtCode>437</jw302:BerichtCode>
    <jw302:BerichtVersie>2</jw302:BerichtVersie>
    <jw302:BerichtSubversie>1</jw302:BerichtSubversie>
    <jw302:Afzender>0999</jw302:Afzender>
    <jw302:Ontvanger>02345678</jw302:Ontvanger>
    <jw302:BerichtIdentificatie>
      <ijw:Identificatie>1</ijw:Identificatie>
      <ijw:Dagtekening>2017-05-30</ijw:Dagtekening>
    </jw302:BerichtIdentificatie>
    <jw302:IdentificatieRetour>foo</jw302:IdentificatieRetour>
    <jw302:DagtekeningRetour>2017-05-30</jw302:DagtekeningRetour>
  </jw302:Header>
  <jw302:Clienten>
    <jw302:Client>
      <jw302:Bsn>123456789</jw302:Bsn>
      <jw302:Geboortedatum>
        <ijw:Datum>1935-07-06</ijw:Datum>
      </jw302:Geboortedatum>
      <jw302:Geslacht>1</jw302:Geslacht>
      <jw302:Naam>
        <ijw:Geslachtsnaam>
          <ijw:Naam>Gyatso</ijw:Naam>
        </ijw:Geslachtsnaam>
        <ijw:NaamGebruik>1</ijw:NaamGebruik>
      </jw302:Naam>
      <jw302:Contactgegevens>
        <jw302:Contact>
          <jw302:Soort>01</jw302:Soort>
          <jw302:Adres>
            <ijw:Huis>
              <ijw:Huisnummer>90</ijw:Huisnummer>
            </ijw:Huis>
            <ijw:Postcode>1051JL</ijw:Postcode>
            <ijw:Straatnaam>H.J.E Wenckebachweg</ijw:Straatnaam>
            <ijw:Plaatsnaam>Amsterdam</ijw:Plaatsnaam>
            <ijw:LandCode>NL</ijw:LandCode>
          </jw302:Adres>
          <jw302:RetourCodes>
            <jw302:RetourCode>0200</jw302:RetourCode>
          </jw302:RetourCodes>
        </jw302:Contact>
      </jw302:Contactgegevens>
      <jw302:Beschikking>
        <jw302:BeschikkingNummer>2</jw302:BeschikkingNummer>
        <jw302:Afgiftedatum>2017-06-20</jw302:Afgiftedatum>
        <jw302:Ingangsdatum>2017-06-20</jw302:Ingangsdatum>
        <jw302:Einddatum>2017-06-20</jw302:Einddatum>
        <jw302:Commentaar>This is a jw comment</jw302:Commentaar>
        <jw302:BeschikteProducten>
          <jw302:BeschiktProduct>
            <jw302:Product>
              <ijw:Categorie>31</ijw:Categorie>
              <ijw:Code>12345</ijw:Code>
            </jw302:Product>
            <jw302:Ingangsdatum>2017-06-20</jw302:Ingangsdatum>
            <jw302:Omvang>
              <ijw:Volume>1</ijw:Volume>
              <ijw:Eenheid>01</ijw:Eenheid>
              <ijw:Frequentie>1</ijw:Frequentie>
            </jw302:Omvang>
            <jw302:RetourCodes>
              <jw302:RetourCode>0200</jw302:RetourCode>
            </jw302:RetourCodes>
          </jw302:BeschiktProduct>
        </jw302:BeschikteProducten>
        <jw302:ToegewezenProducten>
          <jw302:ToegewezenProduct>
            <jw302:Product>
              <ijw:Categorie>31</ijw:Categorie>
              <ijw:Code>12345</ijw:Code>
            </jw302:Product>
            <jw302:Aanbieder>02345678</jw302:Aanbieder>
            <jw302:Toewijzingsdatum>2017-06-20</jw302:Toewijzingsdatum>
            <jw302:Toewijzingstijd>14:02:31</jw302:Toewijzingstijd>
            <jw302:Ingangsdatum>2017-06-20</jw302:Ingangsdatum>
            <jw302:Omvang>
              <ijw:Volume>1</ijw:Volume>
              <ijw:Eenheid>01</ijw:Eenheid>
              <ijw:Frequentie>1</ijw:Frequentie>
            </jw302:Omvang>
            <jw302:RetourCodes>
              <jw302:RetourCode>0200</jw302:RetourCode>
            </jw302:RetourCodes>
          </jw302:ToegewezenProduct>
        </jw302:ToegewezenProducten>
        <jw302:RetourCodes>
          <jw302:RetourCode>0200</jw302:RetourCode>
        </jw302:RetourCodes>
      </jw302:Beschikking>
      <jw302:RetourCodes>
        <jw302:RetourCode>0200</jw302:RetourCode>
      </jw302:RetourCodes>
    </jw302:Client>
  </jw302:Clienten>
</jw302:Bericht>
